/* -----------------------------------------------
 * Timeline Projet Loi
 * --------------------------------------------- */
.timeline-projet-loi-container .glyphicon-triangle-top {
	position: absolute;
    top: -5px;
    left: 50%;
    color: #0880b8;
    font-size: 16px;
    margin-left: -9px;
}
 #timeline-projet-loi {
    list-style: none;
    padding: 10px 0;
    position: relative;
    font-weight: 300;
}
#timeline-projet-loi:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content:" ";
    width: 2px;
    background: #0880b8;
    left: 50%;
    margin-left: -1.5px;
}
#timeline-projet-loi > li {
    margin-bottom: 20px;
    position: relative;
    width: 50%;
    float: left;
    clear: left;
}
#timeline-projet-loi > li:before, #timeline-projet-loi > li:after {
    content:" ";
    display: table;
}
#timeline-projet-loi > li:after {
    clear: both;
}
#timeline-projet-loi > li:before, #timeline-projet-loi > li:after {
    content:" ";
    display: table;
}
#timeline-projet-loi > li:after {
    clear: both;
}
#timeline-projet-loi > li > .timeline-panel {
    width: calc(100% - 25px);
    width: -moz-calc(100% - 25px);
    width: -webkit-calc(100% - 25px);
    float: left;
    border: 1px solid #dcdcdc;
    background: #ffffff;
    position: relative;
}
#timeline-projet-loi > li > .timeline-panel:before {
    position: absolute;
    top: 3px;
    right: -15px;
    display: inline-block;
    border-top: 15px solid transparent;
    border-left: 15px solid #dcdcdc;
    border-right: 0 solid #dcdcdc;
    border-bottom: 15px solid transparent;
    content:" ";
}
#timeline-projet-loi > li > .timeline-panel:after {
    position: absolute;
    top: 4px;
    right: -14px;
    display: inline-block;
    border-top: 14px solid transparent;
    border-left: 14px solid #ffffff;
    border-right: 0 solid #ffffff;
    border-bottom: 14px solid transparent;
    content:" ";
}
#timeline-projet-loi > li > .timeline-badge {
    color: #ffffff;
    width: 24px;
    height: 24px;
    line-height: 50px;
    text-align: center;
    position: absolute;
    top: -6px;
    right: -11px;
    z-index: 100;
}
#timeline-projet-loi > li.timeline-inverted > .timeline-panel {
    float: right;
}
#timeline-projet-loi > li.timeline-inverted > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
}
#timeline-projet-loi > li.timeline-inverted > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}
.timeline-badge > a {
    color: #0880b8 !important;
}
#timeline-projet-loi > li:hover .toHighlightOnHover {
    color: #e0021b !important;
}
.timeline-title {
    margin-top: 0;
    color: inherit;
}
.timeline-heading h4 {
	font-size: 16px;
    font-weight: 400;
    padding: 0 15px 10px;
    color: #0880b8;
    margin-bottom: 0;
}
.timeline-body > p, .timeline-body > ul {
    padding: 10px 15px;
    margin-bottom: 0;
}
.timeline-footer {
    padding: 12px 15px;
    background-color:#f4f4f4;
}
.timeline-footer p {
	margin-bottom: 0;
}
.timeline-footer > a {
    cursor: pointer;
    text-decoration: none;
}
#timeline-projet-loi > li.timeline-inverted {
    float: right;
    clear: right;
}
#timeline-projet-loi > li:nth-child(2) {
    margin-top: 60px;
}
#timeline-projet-loi > li.timeline-inverted > .timeline-badge {
    left: -13px;
}
.no-float {
    float: none !important;
    margin-bottom: 0 !important;
}

.initialDraftBox {
    margin-left: 25%;
    margin-right: 25%;

}
.initialDraftBoxParagraph {
    padding-top: 28px;
}
.initialDraftBoxH4 {
    text-align: center;
    margin-top: 2px;
}
@media only screen and (max-width: 1200px) {
    .initialDraftBoxParagraph {
        padding-top:0;
    }
    .initialDraftBoxH4 {
        text-align: center;
        margin-top: 0;
    }
    .timeline-heading {
        padding-top:10px;
    }
}
@media (max-width: 767px) {
	.timeline-projet-loi-container .glyphicon-triangle-top {
		position: absolute;
	    top: -5px;
	    left: 55px;
	    color: #0880b8;
	    font-size: 16px;
	    margin-left: -9px;
	}
    ul#timeline-projet-loi:before {
        left: 40px;
    }
    ul#timeline-projet-loi > li {
        margin-bottom: 0px;
        position: relative;
        width:100%;
        float: left;
        clear: left;
    }
    ul#timeline-projet-loi > li > .timeline-panel {
        width: calc(100% - 65px);
        width: -moz-calc(100% - 65px);
        width: -webkit-calc(100% - 65px);
    }
    ul#timeline-projet-loi > li > .timeline-badge {
        left: 28px;
        margin-left: 0;
        top: -4px;
    }
    ul#timeline-projet-loi > li > .timeline-panel {
        float: right;
    }
    ul#timeline-projet-loi > li > .timeline-panel:before {
        border-left-width: 0;
        border-right-width: 15px;
        left: -15px;
        right: auto;
    }
    ul#timeline-projet-loi > li > .timeline-panel:after {
        border-left-width: 0;
        border-right-width: 14px;
        left: -14px;
        right: auto;
    }
    #timeline-projet-loi > li.timeline-inverted {
        float: left;
        clear: left;
        margin-top: 30px;
        margin-bottom: 30px;
    }
    #timeline-projet-loi > li.timeline-inverted > .timeline-badge {
        left: 28px;
    }
  .initialDraftBox {
    margin-left: 0;
    margin-right: 0;
  }
    .initialDraftBoxParagraph {
        padding-top: 0px;
    }
    .initialDraftBoxH4 {
        padding-top: 10px;
        text-align: left;
        margin-top: 2px;
    }

}